export const frMessages = {
  scheduler: {
    editorValidationRequired: 'Champ requis.',
    editorValidationStart: "L'heure de début doit être antérieure à l'heure de fin.",
    editorValidationEnd: "L'heure de fin doit être postérieure à l'heure de début.",
    allEvents: 'Tous les évènements',
    allDay: 'toute la journée',
    today: "Aujourd'hui",
    dayViewTitle: 'Journée',
    monthViewTitle: 'Mois',
    weekViewTitle: 'La semaine',
    workWeekViewTitle: 'Semaine de travail',
    timelineViewTitle: 'Chronologie',
    agendaViewTitle: 'Ordre du jour',
    deleteTitle: 'Supprimer',
    previousTitle: 'Précédent',
    nextTitle: 'Suivant',
    showFullDay: 'Afficher toute la journée',
    showWorkDay: "Afficher les heures d'ouverture",
    editorOccurrence: "Modifier l'occurrence actuelle",
    editorSeries: 'Modifier la série',
    editorRecurringConfirmation: "Voulez-vous modifier uniquement cette occurrence d'événement ou toute la série?",
    editorRecurringDialogTitle: "Modifier l'élément récurrent",
    editorSave: 'Enregistrer',
    editorCancel: 'Annuler',
    editorDelete: 'Supprimer',
    editorTitle: 'Event',
    editorEventTitle: 'Titre',
    editorEventStart: 'Démarrer',
    editorEventStartTimeZone: 'Start Time Zone',
    editorEventEnd: 'End',
    editorEventEndTimeZone: 'End Time Zone',
    editorEventAllDay: 'All Day Event',
    editorEventDescription: 'Description',
    editorEventSeparateTimeZones: 'Terminer dans un fuseau horaire différent',
    editorEventTimeZone: 'Spécifier le fuseau horaire',
    recurrenceEditorRepeat: 'Répéter',
    recurrenceEditorDailyInterval: 'jour (s)',
    recurrenceEditorDailyRepeatEvery: 'Répéter chaque',
    recurrenceEditorWeeklyInterval: 'semaine (s)',
    recurrenceEditorWeeklyRepeatEvery: 'Répéter chaque',
    recurrenceEditorWeeklyRepeatOn: 'Répéter',
    recurrenceEditorMonthlyDay: 'Jour',
    recurrenceEditorMonthlyInterval: 'mois (s)',
    recurrenceEditorMonthlyRepeatEvery: 'Répéter chaque',
    recurrenceEditorMonthlyRepeatOn: 'Répéter',
    recurrenceEditorYearlyOf: 'of',
    recurrenceEditorYearlyRepeatEvery: 'Répéter chaque',
    recurrenceEditorYearlyRepeatOn: 'Répéter',
    recurrenceEditorYearlyInterval: 'année (s)',
    recurrenceEditorFrequenciesDaily: 'Du quotidien',
    recurrenceEditorFrequenciesMonthly: 'Mensuel',
    recurrenceEditorFrequenciesNever: 'Jamais',
    recurrenceEditorFrequenciesWeekly: 'Hebdomadaire',
    recurrenceEditorFrequenciesYearly: 'Annuel',
    recurrenceEditorOffsetPositionsFirst: 'Premier',
    recurrenceEditorOffsetPositionsSecond: 'Second',
    recurrenceEditorOffsetPositionsThird: 'Troisième',
    recurrenceEditorOffsetPositionsFourth: 'Quatrième',
    recurrenceEditorOffsetPositionsLast: 'Dernier',
    recurrenceEditorWeekdaysDay: 'Journée',
    recurrenceEditorWeekdaysWeekday: 'Jour de la semaine',
    recurrenceEditorWeekdaysWeekendday: 'Jour de weekend',
    recurrenceEditorEndAfter: 'Après',
    recurrenceEditorEndOccurrence: 'occurrence (s)',
    recurrenceEditorEndLabel: 'Fin',
    recurrenceEditorEndNever: 'Jamais',
    recurrenceEditorEndOn: 'On',
    deleteConfirmation: 'Voulez-vous vraiment supprimer cet événement?',
    deleteRecurringConfirmation: "Souhaitez-vous supprimer uniquement cette occurrence d'événement ou toute la série?",
    deleteOccurrence: "Supprimer l'occurrence actuelle",
    deleteSeries: 'Supprimer la série',
    deleteDialogTitle: "Supprimer l'événement",
    deleteRecurringDialogTitle: "Supprimer l'élément récurrent",
    dateTitle: 'Date',
    timeTitle: 'Temps',
    eventTitle: 'Un événement',
    noEvents: 'Aucun événement',
  },
};
